RubyGems Navigation menu

allocine_parser 1.6.1

Easily use Ruby to find information on allocine API.

Versions:

  1. 1.6.1 - March 13, 2013 (10.5 KB)
  2. 1.6.0 - November 11, 2011 (10.5 KB)
  3. 1.5.1 - March 13, 2013 (10.5 KB)
  4. 1.5.0 - November 06, 2011 (10 KB)

Development Dependencies (2):

  • rdoc >= 0
  • rspec ~> 1.3.2
  • Owners:

    Authors:

    • Matthieu Lamarque

    SHA 256 checksum:

    b73344d4e095d64861ee23eebff63f95b6cdaebe4a5b7a70114f603d7c6b73ba

    Total downloads 12,908

    For this version 3,379

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: